/* General
========================================================================== */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font: 125%/1.4 'Avenir Next', 'Helvetica Neue', Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #c0c5cc;
	font-weight: 400;
}
/* @media (min-width: 40rem) { html { font-size: 125%; } } royalSlider bounces like crazy on iPad */

body {
	background-color: #fff;
	color: #211f1f;
	font-size: .8rem;
}

.container {
	margin: 0 auto;
	max-width: 55rem;
	width: 90%;
}
.maxcontainer { 
	margin: 0 auto;
	width: 100%; 
	max-width: auto;
}

form {
	margin: 1rem 0 1rem 0;
}

h1, h2 {
	font-weight: 400;
	margin: 1.5rem 0 1rem 0;
	text-align: center;
	color: #222; 
}
h1:first-of-type, h2:first-of-type { margin-top: 0; }
h1 { font-size: 1.6em; font-weight: 400; }
h2 { font-size: 1.3em; font-weight: 500; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1.0em; }
@media (min-width: 20rem) {
	h1 { font-size: 2em; }
	h2 { font-size: 1.6em; }
	h3 { font-size: 1.4em; }
	h4 { font-size: 1.2em; }
	h5 { font-size: 1.0em; }
}
@media (min-width: 40rem) {
	h1 { font-size: 2.8em; }
	h2 { font-size: 2em; }
	h3 { font-size: 1.6em; }
	h4 { font-size: 1.4em; }
	h5 { font-size: 1.2em; }
}

h3, h4, h5, h6 {
	font-weight: 600;
	text-align: left;
	margin: .5rem 0 .1rem 0;
	color: #222; 
}
h6 { font-size: .8rem; font-style: italic; color: #222; }

ol h1, ol h2, ol h3, ol h4, ol h5, ol h6 { margin-top: 0; } /* heading in lists, no top margin */

p + h1, p + h2, p + h3, p + h4, p + h5, h1 + h2, h2 + h3, h4 + h5 {
	margin-top: 1.5rem;
}
h1 + p.subheading {
	margin-top: -.5rem;
	margin-bottom: 1.7rem;
}

p {
	margin: 0 auto;
}
p + p {
	margin-top: .5rem;
}
p.subheading {
	color: #999;
	font-size: 1rem;
	text-align: center;
	line-height: 1.3em;
}

.gaptop { margin-top: 1rem; }
.gapbottom { margin-bottom: 1rem; }

a {
	color: #0088CC;
	text-decoration: none;
}
a:hover {
	text-decoration: underline; 
	color: #0a6dbf; 
}

ul {
	margin: 0;
	text-align: left;
}
ol {
	margin: 0;
	text-align: left;
}

ol.circles {
	list-style: none;
	counter-reset: li;
}
ol.circles > li {
	counter-increment:li sectionli;
	position:relative;
	padding:4px 8px;
}
ol.circles > li:before {
	content: counter(li);
	position: absolute;
	left: -2em;
	text-align: center;
	color: rgb(21, 125, 251);
	border: 1px solid rgb(21, 125, 251);
	border-radius: 50%;
	font-weight: 700;
	width: 1.5rem; 
	height: 1.5rem;
	line-height: 1.8em;
}

.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #2980b9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: .8rem;
	font-weight: 500;
	padding: 0.7rem 1rem;
	margin: .7rem 0 .3rem;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
}
.button:hover { background: #3498db; color: #fff; text-decoration: none; }

.button.download:after { display: inline-block; height: 100%; vertical-align: middle; padding-left: 10px; content: url("/images/downloadWhite.svg"); }
.button.rightArrow:after { display: inline-block; height: 100%; vertical-align: middle; padding-left: 10px; content: url("/images/rightArrowWhite.svg"); }

.button.buy { background-color: #27ae60; }
.button.buy:hover { background-color: #2ecc71; }

.button + .button { margin-top: .1rem; }

@media (min-width: 20rem) {
	.button { padding: 0.7rem 1.5rem; }
}
@media (min-width: 40rem) {
	.button { display: inline-block; font-size: .9rem; }
}

.downloadText { display: inline-block; height: 100%; vertical-align: middle; padding-top: 3px; padding-right: 30px; background:url("/images/downloadBlue.svg") 100% 50% no-repeat; }
.downloadTextSeparator { display: none; }
@media (min-width: 20rem) {
	.downloadText { padding-right: 0; padding-left: 30px; background-position: 0 50%; }
	.downloadTextSeparator { display: inline; }
}
.rightArrowText { display: inline-block; height: 100%; vertical-align: middle; padding-top: 3px; padding-right: 30px; background:url("/images/rightArrowBlue.svg") 100% 50% no-repeat; }

.code {
	display: block;
	background-color: #f8f8f8;
	padding: 10px;
	font-family: "Menlo", monaco, courier;
	font-size: .6rem;
	line-height: 16px;
	margin: 1rem 0;
	border: 1px dashed gray;
	white-space: pre;
}
.inlineHighlight {
	background-color: #f0f6fc;
	padding: 1px 2px 1px 2px;
	border: 1px solid #d2dce6;
	font-family: courier;
	line-height: 20px;
}
.importantNotice {
	display: block;
	background-color: #fff3f0;
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #CF9999;
	border-left: 5px solid #800;
}
.blueNotice {
	display: block;
	background-color: #e1edff;
	padding: 10px;
	line-height: 16px;
	margin: 10px 0;
	border: 1px solid #000f75;
	border-left:thick solid #008;
}
.quote {
	display: block;
	background-color: #e5ffcc;
	padding: 10px;
	line-height: 16px;
	margin: 10px 0;
	border: 1px solid #999999;
	font-size: .8rem;
	font-style: italic;
}
.quote a {
	font-style: normal;
}

.filename {
	font-family: courier;
	font-size: 110%;
}

.shadow {
	border: 1px #555 solid;
	margin: 0 0 15px 0;
	-webkit-box-shadow: 5px 5px 5px #888;
	-moz-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}
.borderlessShadow {
	-webkit-box-shadow: 5px 5px 5px #888;
	-moz-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}

img.left { float: left; margin: 2px 20px 6px 0; }
img.right { float: right; margin: 2px 0 6px 20px; }
img.center { display: block; margin: 20px auto; }
img.across { margin: 2px 0 16px 0; }

tr.odd {
	background: #fff;
}
tr.even {
	background: #fcf6e2; /* light blue=edf3fe, yellowish=E7E8AD */
}

table.simple {
	margin: 1rem 0;
	padding: 0;
	border: 2px #000 solid;
	border-collapse: collapse;
	background: #fff;
}
table.simple th {
	text-align: center;
	background: #dae0eb;
	padding: 8px;
	border-left: 1px solid #aaa;
	border-bottom: 2px #000 solid;
}
table.simple td {
	text-align: left;
	padding: 6px;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

/* Header
========================================================================== */

header {
	background-color: #ecf0f1;
	border-bottom: 1px solid rgba(0,0,0,.1);
}
header .mainMenu {
	margin: 10px 8px;
	font-size: .6rem;
}
@media (min-width: 20rem) {
	header .mainMenu { font-size: .7rem; }
}
@media (min-width: 40rem) {
	header .mainMenu { margin: 10px 20px; }
}
header .mainMenu #logo {
	background: url("/images/zengobiLogoFishOnly.png") no-repeat 50% 50%;
	width: 24px;
	height: 28px;
	vertical-align: middle;
	display: inline-block;
}
header .mainMenu a#companyName {
	color: #376098;
	vertical-align: middle;
	display: none;
}
@media (min-width: 20rem) {
	header .mainMenu a#companyName { display: inline-block; }
}
header .mainMenu a#companyName:hover {
	color: #888;
}
header .mainMenu ul {
	float: right;
	text-transform: lowercase;
	padding: 0;
	margin-top: 2px;
}
header .mainMenu ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
@media (min-width: 40rem) {
	header .mainMenu ul li { margin-right: 30px; }
}

header .mainMenu ul li.social {
	margin-right: 5px;
}
header .mainMenu ul li:last-child {
	margin-right: 0;
}
header .mainMenu a {
	color: #555;
	text-decoration: none;
}
header .mainMenu ul li a:hover {
	color: #0a6dbf;
}
header .mainMenu a.selected {
	color: #376098;
	font-weight: 600;
}

header .mainMenu .social { display: none; }

@media (min-width: 20rem) {
	header .mainMenu .social { display: inline-block; }
	
	header .social {
		display: inline-block;
		-webkit-background-size: 24px;
		-moz-background-size: 24px;
		background-size: 24px;
		height: 24px;
		width: 24px;
		opacity: .80;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
		-webkit-filter: grayscale(1);
	}
	header .social:hover {
		-webkit-filter: grayscale(0);
		opacity: 1;
		-ms-filter: none;
		filter: none;
		-webkit-transition: opacity 0.2s ease-out;
		-moz-transition: opacity 0.2s ease-out;
		-o-transition: opacity 0.2s ease-out;
	}

	.facebook 	{ background: url("/images/socialFacebook.svg") no-repeat 50% 50%; }
	.twitter 	{ background: url("/images/socialTwitter.svg") no-repeat 50% 50%; }
	.youtube 	{ background: url("/images/socialYouTube.svg") no-repeat 50% 50%; }
	.vimeo		{ background: url("/images/socialVimeo.svg") no-repeat 50% 50%; }
}

/* Footer
========================================================================== */

footer {
	background-color: #ecf0f1;
	border-top: 1px solid rgba(0,0,0,.1);
	padding: 10px 10px;
	font-size: .5rem;
	color: #555;
	box-shadow: 0px 4px 4px rgba(0,0,0,.3);
}
@media (min-width: 20rem) {
	footer { padding: 30px 20px; font-size: .7rem; }
}

footer .footerMenu ul {
	float: left;
	margin: 0;
	padding: 0;
}
footer .footerMenu ul li {
	display: inline-block;
	margin-left: 10px;
}
@media (min-width: 40rem) {
	footer .footerMenu ul li { margin-left: 50px; }
}
footer .footerMenu ul li:first-child {
	margin-left: 0;
}
footer .footerMenu ul li a {
	color: #555;
}
footer .footerMenu ul li a:hover {
	color: #0a6dbf;
	text-decoration: none; 
}

footer .copyright { text-align: right; white-space: nowrap; float: left; }
@media (min-width: 20rem) {
	footer .copyright { float: none; }
}

/* Section
========================================================================== */

section {
	border-top: 1px solid #ccc;
	padding: 2.5rem 0;
	counter-reset: sectionli;
}

section:first-of-type { border-top: none; }

@media (min-width: 40rem) {
	section { padding: 3rem 0; }
}

/* Grid - http://www.adamkaplan.me/grid/
========================================================================== */

.column { margin-bottom: 1.5rem; }

@media (min-width: 40rem) {
	.column {
		float: left;
		margin: 0;
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.column.full { width: 100%; }
	.column.two-thirds { width: 66.7%; }
	.column.half { width: 50%; }
	.column.third { width: 33.3%; }
	.column.fourth { width: 25%; }
	.column.fifth { width: 20%; }
	.column.flow-opposite { float: right; }
}

/* Clearfix by Nicolas Gallagher
========================================================================== */

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after { clear: both; }

.forceclear { clear: both; }
.forceclear10 { clear: both; padding-bottom: 10px; }

/* curioPage
========================================================================== */

body.curioPage {
	color: #666;
}

.curioPage .socialSharing { text-align: center; margin-top: 10px; }
.curioPage .socialSharing .fb-like > span { vertical-align: baseline !important; }

.curioPage .hovershot {
	border-radius: 4px;
	color: #fff;
	background-color: #2980b9;
	padding: 3px 6px 0px;
	margin-left: 10px;
	font-style: italic;
	font-weight: bold;
	font-family: 'Hoefler Text', serif;
	cursor: pointer;
}
.curioPage a.hovershot {
	font-weight: normal;
	font-style: normal;
}
.curioPage .hovershot:hover { background: #3498db; text-decoration: none; }
.curioPage #hovershotPreview {
	position:absolute;
	display:none;
}

/* Splash */
.curioPage section.splash .maxcontainer { max-width: 1311px; }
.curioPage section.splash h1 { font-size: 2.3em; font-weight: 300; }
@media (min-width: 20rem) {
	.curioPage section.splash h1 { font-size: 3.5em; }
}
.curioPage section.splash .jumps { margin-top: -1rem; max-width: 55rem; font-size: .9rem; text-align: center; }
.curioPage section.splash img.cover { width: 100%; }

/* Overview */
.curioPage section.overview {
	border-top: 1px solid #bdc3c7;
	background-color: #ecf0f1;
}

/* Feature */
.curioPage section.feature .maxcontainer { width: 90%; max-width: 1320px; }
.curioPage section.feature .subheading { margin-bottom: 1rem; }
.curioPage section.feature p {
	text-align: center;
	margin-bottom: 2rem;
}

/* Awards */
.curioPage section.awards {
	border-top: 1px solid #aaa;
	background-color: #f8f8f8;
	text-align: center;
}
.curioPage section.awards p {
	font-size: .9rem;
	padding-bottom: 1.4rem;
	font-weight: normal;
	color: #376098;
	max-width: 40rem;
}
.curioPage section.awards p:last-child {padding-bottom: 0;}
@media (min-width: 40rem) {
	.curioPage section.awards p { font-size: 1.3rem; }
}

/* Media */
.curioPage section.media {
	border-top: 1px solid #aaa;
	text-align: center;
	background-color: #fff;
}
.curioPage section.media img {
	border: 1px #999 solid;
	border-radius: 8px;
	margin-bottom: 10px;
	-webkit-box-shadow: 2px 2px 2px #aaa;
	-moz-box-shadow: 2px 2px 2px #aaa;
	box-shadow: 2px 2px 2px #aaa;
}
.curioPage section.media a p {
	text-decoration: none;
	color: #0A6DBF;
}

/* What's New */
.curioPage section.whatsnew {
	border-top: 1px solid #f39c12;
	background-color: #f3e9d9;
	text-align: center;
}
.curioPage section.whatsnew ol.circles > li:before {
	content: counter(sectionli);
}
.curioPage section.whatsnew li {
}
.curioPage section.whatsnew .row {
	margin: 1em 0 2em 0;
}
.curioPage section.whatsnew .column { margin-bottom: 0; }

/* Sightings */
.curioPage section.sightings {
	background-color: #c9d3db;
	border-top: 1px solid #3498db;
}
.curioPage section.sightings li {
}
.curioPage section.sightings .column { margin-bottom: 0; }

/* Personal */
.curioPage section.personal {
	font-family: 'Courier', 'Helvetica Neue', Helvetica, sans-serif;
	border-top: 1px solid #aaa;
	background: url("/images/paper.png") #fff;
}
.curioPage section.personal p {
	text-align: left;
	color: #444;
}

/* Giving */
.curioPage section.giving {
	background: url("/images/charityBackground.jpg") no-repeat #1e3003 top left;
	border-top: 1px solid #037213;
	color: #fff;
	text-shadow: 0px 0px 5px #000;
	text-align: center;
}
.curioPage section.giving p, .curioPage section.giving h1 {
	color: #fff;
	font-weight: 500;
	text-shadow: 0px 0px 5px #000;
}
.curioPage section.giving h3 {
	color: #fff;
	text-shadow: 0px 0px 5px #000;
	text-align: center;
	margin: 1rem 0 .5rem 0;
	border-bottom: 1px solid #eee;
}
.curioPage section.giving ul {
	list-style: none;
	text-align: center;
	padding: 0;
}
.curioPage section.giving li a {
	color: #fff;
	text-shadow: 0px 0px 1px #000;
	font-weight: 500;
}
.curioPage section.giving li a:hover {
	text-decoration: none; 
	color: #0a6dbf; 
}

/* supportArticlePage
========================================================================== */

.supportArticlePage h1, .supportArticlePage h2 { text-align: left; }

.supportArticlePage .content p, .supportArticlePage .content li, .supportArticlePage .content tr, .supportArticlePage .content td, .supportArticlePage .content th { font-size: .8rem; }

.supportArticlePage .content .important { color: #800; }

.supportArticlePage .content li { margin-bottom: 10px; }
.supportArticlePage .content li:last-child { margin-bottom: 0; }

.supportArticlePage .content h4 {
	font-size: 1rem;
	color: #376098;
	margin-top: 2.5rem;
	margin-bottom: 1rem;
	padding: 15px 6px;
	border: 1px solid #bbb;
	border-top: 15px solid #bbb;
	background: #eee;
	text-shadow: 0px 1px 1px #fff;
	clear: both;
	font-weight: normal;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd');
	background: -moz-linear-gradient(top center,  #eee,  #ddd);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
}
.supportArticlePage .content h4.showcase {
	color: #60503c;
	text-shadow: 0px 1px 1px #fff;
	border-color: #83725e;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3e3', endColorstr='#c8bba8');
	background: -moz-linear-gradient(top center,  #fff3e3,  #c8bba8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff3e3), to(#c8bba8));
}
.supportArticlePage .content h5 { margin-top: 15px; }

.supportArticlePage .releaseNotesNavigator p {
	float:right;
	font-size: .6rem;
	background: #FEFED1;
	padding: 5px;
	color: #333;
	border: 1px solid #c7c7a3;
}
